Subject: Daniele Castiglioni request of Form26A
From: Daniele Castiglioni <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 01:54:06 -0700 (MST)

Dear Swati, 

This is Daniele Castiglioni and I am contacting you in order to ask if you can provide me the Form26A for the year 2019-2020 and year 2020-2021. 

I need it urgently for the income tax return. 

Please note the following : during the year 2020 I worked only on January and then I started working back from 13 August 2020 to present (I am currently working for livesalesman for the full year 2021) 

Thanks for you understanding. 

Best regards 
Daniele